//priority: 0
ItemEvents.modification(event => {
	function stackTo16(x) {
		event.modify(x, item => {item.maxStackSize = 16})
	}
	function stackTo8(x) {
		event.modify(x, item => {item.maxStackSize = 8})
	}
	function stackTo1(x) {
		event.modify(x, item => {item.maxStackSize = 1})
	}

//Nothing to see here...
})